el:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Διαστάσεις
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Όχι
    YESANSWER: Ναί
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Βασικό
  SilverStripe\Forms\GridField\GridField:
    Filter: Φίλτρο
    ResetFilter: Επαναφορά
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Διαγραφή
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Άκυρο
    Create: Δημιουργία
    Delete: Διαγραφή
    Save: Αποθήκευση
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Σελίδα
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Οποιοδήποτε
    NOANSWER: Όχι
    YESANSWER: Ναί
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Οποιοδήποτε
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Άκυρο
  SilverStripe\Security\Group:
    db_Title: Τίτλος
  SilverStripe\Security\Member:
    BUTTONLOGOUT: Αποσύνδεση
    PASSWORD: Κωδικός
    db_Password: Κωδικός
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Αποσύνδεση
  SilverStripe\Security\MemberPassword:
    db_Password: Κωδικός
  SilverStripe\Security\Permission:
    CMS_ACCESS_CATEGORY: 'Πρόσβαση στο CMS'
    CONTENT_CATEGORY: 'Δικαιώματα περιεχόμενου'
    PERMISSIONS_CATEGORY: 'Ρόλοι και δικαιώματα'
  SilverStripe\Security\PermissionRole:
    Title: Τίτλος
    db_Title: Τίτλος
  SilverStripe\Security\Security:
    LOGOUT: Αποσύνδεση
